TAAS - Feature #325

Inventory - Unit

07/12/2024 11:49 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Unit

Description

History

#1 - 09/04/2024 09:55 AM - Meljo Sunny

GUI Change:-

->List group by Unit Type.

#2 - 09/06/2024 12:02 PM - Anil KV

- Module changed from Unit to Inventory - Unit

#3 - 12/11/2024 01:59 PM - Anil KV

- Assignee changed from Sarath Krishnan to travvise Admin

05/04/2025
